Skip to Content
API ReferenceTestPOST /invocation_terminate

POST /test/invocation_terminate

Terminate Invocation

Request Body (TestRunEndPayload)

FieldTypeRequiredDescription
test_invocation_run_idstringYesUUID of the test_invocation_runs_entry to finalize
successbooleanNo—
errorbooleanNo—
messagestringNo—
idempotency_keystringNoIdempotency key — replays the prior call instead of re-running

Response (TestRunEndResponse)

FieldTypeRequiredDescription
test_invocation_run_idstringYes—
completion_idstringYes—
successbooleanNo—
Last updated on